Subject: Re: Black light

From: Andrew Stagg <[email-masked]>
Date: Thu, 4 Apr 1996 21:47:32 +-100

I checked with Philips about the effects of black lights, actinic and MV lights last year. They said (and they make them) that black lights should pose no threat whatsoever as they are all low wattage. Actinic should also pose no threat, although prolonged staring at the bulbs is not advised. MV lights should pose no threat although prolonged staring at the bulbs is discouraged. - Indeed the robinson traps come with (or certainly used to come with) a warning to wear some sort of protective glasses whilst looking directly at them.

I use a 5ft actinic, a 120W MV and a 6W actinic and have had no problems with looking at or 'excessive tanning from any of them. - I might try sleeping next to one one night though, just to see if I can reclaim my lost tan from last year :-)

Andrew Stagg.

----------
From:   Yves Dubuc[SMTP:[email-masked]]
Sent:   04 April 1996 01:51
To:     Multiple recipients of list LEPS-L
Subject:        Black light

 Hi !
 Could you help me ? I am planing to use
an UV-trap next summer and I am going to
work near the trap during a long time
day after day, but I'm not sure about the
effect of that kind of light on skin and
eyes. It is a FL8BL light (Black light 8 Watt).

Yves

[email-masked]